* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

html, body { margin: 0; padding: 0; }

body { font-family: "lft-etica", -apple-system,BlinkMacSystemFont,\.SFNSText-Regular,San Francisco,Roboto,Segoe UI,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Lucida Grande,sans-serif; font-size: 20px; line-height: 1.5; color: rgba(0, 0, 0, 0.9); background-color: #fafaf0; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; }

a { font-weight: 700; color: inherit; border-bottom: 0.125em solid rgba(0, 0, 0, 0.1); text-decoration: none; transition: all ease 0.2s; }

a:hover, a:visited, a:active { color: #000; cursor: pointer; border-bottom: 0.125em solid #000; }

h1 { font-size: 2em; font-weight: 900; letter-spacing: -0.02em; line-height: 1.1; }

h1 a { font-weight: 900; }

.container { box-sizing: border-box; max-width: 640px; margin: 2em 5%; padding: 0px 15px 90px 15px; }

section { transform: rotate(-1deg); }

.stroke { display: block; width: 4em; height: 0.5em; margin: 2em 0; background-color: rgba(0, 0, 0, 0.2); border-radius: 2px; }

figure { margin: 0; }

figcaption { font-size: 0.75em; text-align: center; }

img { max-width: 100%; border-radius: 2px; }
